Spirit Exploit

Discussion in 'iPhone' started by all_against_one, Apr 28, 2010.

?

Who will release the first 3.1.3 JB for 3rd. Gen iDevices?

Poll closed May 13, 2010.
  1. Geohot will release first.

    42.1%
  2. Chronic Dev will release first.

    57.9%
  1. all_against_one

    all_against_one New Member

    Joined:
    Jan 9, 2009
    Messages:
    326
    Likes Received:
    0
    Device:
    iPad 2 (White)
    Ok so I'm sure I'm not the only one who is 'patiently' waiting for the 3.1.3 JB for my 3GS.. Who do you guys think will actually release first? ChronicDev or Geohot? They both have atleast 2 exploits in their hands... They should do something with atleast one of them! Just tell us how you feel about it!
  2. _JKK_

    _JKK_ Super Moderator Staff Member

    Joined:
    Jun 8, 2009
    Messages:
    9,514
    Likes Received:
    1,366
    Device:
    iPhone 5S
    I think they should wait until 4.0 is out.
  3. ipNinja

    ipNinja New Member

    Joined:
    Mar 5, 2008
    Messages:
    1,209
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    I couldnt agree more
  4. -lkv-

    -lkv- New Member

    Joined:
    Mar 16, 2010
    Messages:
    1,106
    Likes Received:
    0
    Device:
    iPhone 4 (White)
    I say release the 3.1.3 exploit and save the 4.0 exploit for future jailbreak
  5. Rudolph Shitler

    Rudolph Shitler Member

    Joined:
    Apr 24, 2010
    Messages:
    64
    Likes Received:
    0
    Device:
    3G iPod touch
    If you are jailbroken, don't say anything about others being impatient OR wanting hackers to wait for 4.0 to be released. You're not the ones that have to wait, and HAVE been waiting for several months. Your opinion is not valued (probably due to envy), so if you're going to post on this topic (and you're already jailbroken), please remember to keep it factual and simply provide supported reasons why releasing a jailbreak now would be a mistake.
  6. Blade19

    Blade19 Member

    Joined:
    Feb 13, 2010
    Messages:
    505
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    why should they release now???
    what 4.0 will be released in what 2-3 months, give them some time, the longer that you wait the better chance you have of having future exploits for firmwares
  7. xXrkidXx

    xXrkidXx Well-Known Member

    Joined:
    Mar 27, 2009
    Messages:
    4,594
    Likes Received:
    129
    Device:
    iPhone 5 (Black)
    Im jailbroken on my iphone 3g but not on my ipod touch. Which will flip once i can jailbreak my ipod touch.

    I say use the non hardware one now, then use the hardware on the iPad and the new iPhones. That way we get everything, the hardware will jailbreak everything that isnt right now.
  8. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    This is not a race
    The devs realize that they cant burn exploits anymore, they are waiting for a proper release date that will benefit the largest amount of people
  9. msami4

    msami4 New Member

    Joined:
    Mar 6, 2010
    Messages:
    68
    Likes Received:
    0
    Device:
    3G iPod touch
    Normally I don't make tools for the general public, and rather wait for the dev team to do it. But guys, whats up with waiting until 3.1? That isn't how the game is played. We release, Apple fixes, we find new holes. It isn't worth waiting because you might have the "last" hole in the iPhone. What last hole...this isn't golf.


    ^This is Geohot when he released purplera1n I don't know what's wrong with him now !, and stop posting, you are already jailbroken, therefore you don't have a right to have a say here since you are not in the same situation as others are
  10. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    @ xXrkidXx
    There is no bootrom exploit (aka hardware exploit)
    There is the userland exploit, and the iboot exploit which is a more low level exploit in the hardware but it CAN still be patched with fw upgrades

Share This Page